@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
img{ border:0;}
.clear{ clear:both}
.cen1000{ width:1000px; margin:0 auto;}
.puban{width:100%; margin:0 auto; }
.banner{  height:636px; background: url(../images/wzn_banbg_01.jpg) no-repeat center;text-align:center;}
.banner1{ height:271px;background: url(../images/wzn_banbg_02.jpg) no-repeat center top; }
.banner1 p{ width:520px; font:22px "Î¢ÈíÑÅºÚ"; line-height:38px;color:#ffffff;font-weight:600; margin-left:30px;}
.banner1 p span{ color:#ffff00; font-size:25px;}
.wzn_part1{ width:100%; height:680px;margin:0 auto;background:#feefdc; padding-top:50px;}
.wralt{ width:670px;float:left;display:inline;overflow:hidden; height:505px;}
.wralt img{ float:left; display:inline; }
.wzn_part1 dd{ width:310px; float:right; color:#694828; font:14px "ËÎÌå"; line-height:25px;}
.sp{ width:310px; height:200px;}
.wzn_part1 dd p span{ color:#dd1500; font-size:18px; font-weight:600;}
.xzyy{ width:320px;background:#dc0000; border-bottom:4px solid #942307;text-align:center;text-indent:0; margin-top:30px; border-radius:5px;}
.xzyy a{ display:block; width:320px; color:#ffffff; font:16px "Î¢ÈíÑÅºÚ"; line-height:42px;font-weight:600; }
.wzn_weixin{width:100%; margin:0 auto; background:#feefdc; text-align:center;}

.wzn_youhui{width:100%; height:313px;margin:0 auto;background:#e35c4c url(../images/wzn_bg5.jpg) no-repeat center; }
.pubprt{width:100%;margin:0 auto;}
.yh_part1{ height:522px;background:#e35c4c url(../images/wzn_bg6.jpg) no-repeat center;}
.yh_part2{ height:508px;background:#e35c4c url(../images/wzn_bg7.jpg) no-repeat center;}
.yh_part3{ height:413px;background:#e35c4c url(../images/wzn_bg8.jpg) no-repeat center;}
.yh_ft{ width:735px; float:right; display:inline; margin-right:5px;font:33px "Î¢ÈíÑÅºÚ";line-height:45px;font-weight:600; margin-top:50px;}
.ftcs{ color:#856d03;}
.ftch{ color:#584800; margin-top:40px;}
.ftscs{color:#584800;margin-top:60px;}
.ftwhite{color:#ffffff; margin-top:100px;}
.fttp{margin-top:150px;}
.yh_ft dt{ width:560px; float:left; font-size:28px;}
.yh_ft dt span{ color:#ff0000; font-size:33px;}
.yh_ft dd{ width:150px; float:right;}
.yh_ft dd p{ background:#dd1500;border-bottom:3px solid #942307;text-align:center; margin-top:5px; border-radius:5px;}
.yh_ft dd p a{ display:block; width:150px; color:#ffffff; font:28px "Î¢ÈíÑÅºÚ"; line-height:50px;font-weight:600; }
.ddmtp{ margin-top:-30px;}
.ddmtp1{ margin-top:-45px;}
.ddmtp2{ margin-top:-20px;}

.wzn_zj{width:100%; margin:0 auto; height:530px;background:#fcf2e6 url(../images/wzn_bg9.jpg) no-repeat center; text-align:center; padding-top:200px;}
.wzn_zj p{ width:280px; margin:0 auto; font:33px "Î¢ÈíÑÅºÚ"; line-height:65px;color:#ffffff; margin-top:100px;font-weight:600; }
.wzn_zj p a{ display:block; width:280px;color:#ffffff;}


.wyjzimg2{  height:341px; width:1048px; margin:0 auto;   }
.turnlt{ height:100px; width:45px; margin:10px 0 0 -30px; position:absolute; cursor:pointer; }
.turnlt img{ margin-top:100px;}
.turncn{ height:341px; width:1048px;overflow:hidden;}
.turnrt{ height:100px; width:45px; position:absolute; margin:140px 0 0 1048px;cursor:pointer; }


.wzn_pinpai{ width:100%; height:670px; margin:0 auto; background:url(../images/wzn_bg11.jpg) no-repeat center;}
em,u,i,b{font-style:normal;}
.ulList li{position:relative;overflow:hidden;}
.dot{overflow:hidden;position:absolute;left:0;top:50%;}
.bg{background:url(../images/img.png) no-repeat 0 0;}
.light{color:#8d6738;}
.block{overflow:hidden;width:100%;padding:25px 0;}
.item{width:980px;margin:0 auto;}
.bg1{background-color:#e6d3bd;}
.bg2{background-color:#ac9274;}
.f5Box{width:1000px; margin:0 auto;}
.f5Box .line{height:100px;position:relative;width:1000px;}
.f5Box .line i{height:4px;position:absolute;left:0;top:48px;background:#9f7f53;width:100%;display:block;z-index:0;overflow:hidden;}
.lineimg{ width:385px; float:left; }
.ullistft{width:475px;float:left; padding-top:20px; }
.f5Box .line em{position:relative;width:20px;height:100px;float:left;margin:20px 90px;z-index:1;cursor:pointer;}
.f5Box .line em b{width:21px;height:40px;position:absolute;left:0;top:19px;background-position:-510px -134px; text-align:center;}
.f5Box .line em.active b{background-position:-532px -134px;}
.f5Box .line em span{position:absolute;width:60px;left:50%;margin-left:-30px;text-align:center;color:#4d3820;display:block;top:50px; font-size:18px; font-family:"·½ÕýÕý×¼ºÚ¼òÌå";}
.f5Box .line em.even span{top:-10px;}
.lineBox{margin:25px auto;position:relative;padding:25px 70px;width:860px;font-size:12px; background:#6c5131}
.lineBox a.leftBtn,.lineBox a.rightBtn{width:58px;height:72px;position:absolute;top:50%;margin-top:-36px;}
.lineBox a.leftBtn{left:0;background-position:-510px -291px;}
.lineBox a.rightBtn{right:0;background-position:-598px -291px;}
.lineCon{overflow:hidden;width:860px;position:relative;}
.lineIn{position:relative;}
.lineIn ul{width:860px; height:270px; position:relative;float:left;}
.lineIn ul li{padding-left:10px;font:16px "ËÎÌå";line-height:25px;color:#fff1e0;overflow:hidden;}
.lineIn ul li a{color:#fff1e0;}
.lineIn ul li i{width:3px;height:3px;display:block;background:#fff1e0;top:11px;}
#ftred{ color:#ff0000;}